## Name

gfs_acl_cmp — compare two Gfarm ACLs

## Synopsis

    #include <gfarm/gfarm.h>

`int gfs_acl_cmp(` | acl1, |
| acl2`)`; |

`gfarm_acl_t acl1`;
`gfarm_acl_t acl2`;

## INPUT ARGUMENTS

`acl1`, `acl2`

  An ACL structure type which is sorted.

## RETURN VALUES

If the two ACLs acl1 and acl2 are equal, this function returns 0. And if they differ, this function returns 1.

## SEE ALSO

gfs_acl_dup(3), gfs_acl_sort(3), gfs_acl_from_text(3), gfs_acl_get_file(3), gfs_acl_init(3)